%YAML 1.1
---
driver_options:
  atmosphere_dag_verbosity_level: 5

time_stepping:
  time_step: ${ATM_TIME_STEP}
  run_t0: ${RUN_T0}  # YYYY-MM-DD-XXXXX
  number_of_steps: ${NUM_STEPS}

atmosphere_processes:
  atm_procs_list: [shoc]
  shoc:
    number_of_subcycles: ${NUM_SUBCYCLES}
    compute_tendencies: [all]
    lambda_low: 0.001
    lambda_high: 0.04
    lambda_slope: 2.65
    lambda_thresh: 0.02
    thl2tune: 1.0
    qw2tune: 1.0
    qwthl2tune: 1.0
    w2tune: 1.0
    length_fac: 0.5
    c_diag_3rd_mom: 7.0
    Ckh: 0.1
    Ckm: 0.1

grids_manager:
  Type: Mesh Free
  geo_data_source: IC_FILE
  grids_names: [Physics GLL]
  Physics GLL:
    type: point_grid
    aliases: [Physics]
    number_of_global_columns:   218
    number_of_vertical_levels:  72

initial_conditions:
  # The name of the file containing the initial conditions for this test.
  Filename: ${SCREAM_DATA_DIR}/init/${EAMxx_tests_IC_FILE_72lev}
  topography_filename: ${TOPO_DATA_DIR}/${EAMxx_tests_TOPO_FILE}
  surf_sens_flux: 0.0
  surf_evap: 0.0

# The parameters for I/O control
Scorpio:
  output_yaml_files: ["output.yaml"]
...
